## golang-inet-netstack 0.0~git20211120.8aa80cf2

=== debian/changelog ===
golang-inet-netstack (0.0~git20211120.8aa80cf2-6) unstable; urgency=medium

  * Allow building on go 1.19.  Closes: #1017246.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 09 Sep 2022 03:25:12 -0500

golang-inet-netstack (0.0~git20211120.8aa80cf2-5) unstable; urgency=medium

  * Corrected due to an upload race for -4.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 22 Feb 2022 10:31:32 -0600

golang-inet-netstack (0.0~git20211120.8aa80cf2-4) unstable; urgency=medium

  * Team upload
  * Fix excluded packages list

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Feb 2022 23:00:57 +0800

golang-inet-netstack (0.0~git20211120.8aa80cf2-3) unstable; urgency=medium

  * Exclude from building certain parts of the tree that aren't used by
    programs in the archive and aren't portable to all Debian platforms.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 20 Feb 2022 18:09:40 -0600

golang-inet-netstack (0.0~git20211120.8aa80cf2-2) unstable; urgency=medium

  * Source-only build for testing migration.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Feb 2022 08:30:08 -0600

golang-inet-netstack (0.0~git20211120.8aa80cf2-1) unstable; urgency=medium

  * Initial release (Closes: #1004367)

 -- John Goerzen <jgoerzen@complete.org>  Tue, 25 Jan 2022 18:21:32 -0600
