=== debian/control ===
Source: golang-inet-netstack
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-github-google-btree-dev,
               golang-go (>= 2:1.17~0),
               golang-golang-x-sys-dev,
               golang-golang-x-time-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-inet-netstack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-inet-netstack.git
Homepage: https://github.com/inetaf/netstack
Rules-Requires-Root: no
XS-Go-Import-Path: inet.af/netstack

Package: golang-inet-netstack-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-btree-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-time-dev,
         ${misc:Depends}
Description: Pure Go network stack
 This is a "fork" of gvisor, extracting out just the "netstack" networking
 bits, which previously were self-contained at
 https://github.com/google/netstack.  Why?  Because gVisor's go.mod is
 gigantic and causes problems to people trying to use it as a library.
