=== debian/rules ===
#!/usr/bin/make -f

# Exclude packages not working on armhf, i386
export DH_GOLANG_EXCLUDES := abi/linux goid hostarch marshal safecopy sighandling syserr
# Workaround for dh-golang filename pattern match for errors pkg
export DH_GOLANG_EXCLUDES += netstack/errors errors/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
